[DualGinsu]
GinsuDecelFileName=GIN_Mustang_Saleen_DCL.gin
AEMSDecelVol= 12500
GinsuDecelVol= 37000
MinRPM= 1493
MaxRPM= 5388
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 120.000000
Unk0= 0
DecelAEMSMixLRPM= 0.880000
DecelGinsuMixLRPM= 1.250000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.120000
